On Tue 02 Jun 2009 at 02:13PM, Sarah kho wrote:
> Hi
> Thank you for reading my post
> I want to create some new zones and I want them to be able to use
> software installed in global zone. for example Java runtime which is
> installed in global zone.
> 
> After I read some blog entry I found that sparse zones support this
> feature but I do not know whether they are supported in OpenSolaris
> 2009.6 or not.

Sarah,

We don't have sparse zones in 2009.06, but zones work fine, and are
quite small by default.  Please try installing a zone, and just add
the additional software you need use 'pkg install'.

You can also set up one zone with a configuration you like, and the
use the 'zoneadm clone' command to make as many similar zones as
you like.

        -dp

-- 
Daniel Price, Solaris Kernel Engineering    http://blogs.sun.com/dp
_______________________________________________
zones-discuss mailing list
zones-discuss@opensolaris.org

Reply via email to